@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Share);
@import url(http://fonts.googleapis.com/css?family=Doppio+One|Oswald);
@import url(http://fonts.googleapis.com/css?family=Cantata+One);

body { padding:0; margin:0; background: #FFF; font-family:dotum, gulim, arial; font-size:12px} 

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; background: #FFF; color: #666; border: #949494 solid 1px; padding:1px; height:15px}
input.imagess { border:0; padding:0px; width:101px; height:22px }
input.in { border:0; padding:0px; width:21px; border: #949494 solid 1px; padding:2px;}
input.join { border:0; padding:0px; width:217px; height:46px}
.fleft { float:left;}
.fright { float:right;}
.clear { clear:both; height:1px}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

div, p, ul, ol, li, br, img, h2, h3 { margin:0; padding:0;}

ul { list-style:none }

img { border:0 }

select { font-size:11px; color:#666666 }

a { color:#66686a; text-decoration:none }



#container {  background:url(img/top-bg.gif) repeat-x top left}

#wrapper { width:940px; margin:0 auto ; }

#header { padding-top:30px }

#menu { padding:26px 0 0 48px }

#menu-in { }
#menu-in ul li { float:left }
#menu-in ul li a { display:block; padding:0 18px }



#body {}
#contentarea { padding-top:191px }

#content { width:665px; position:relative; float:right; padding:40px 20px 0 20px }

.titlearea {
	position:absolute;
	left:18px;
	top:3px
}



#left { float:left; width:219px }

h2.title {}

#footer { border-top:#dfdfdf solid 1px; margin-top:135px; background-color:#eeeeee }

#footer-in { width:785px; margin:auto; background:url(img/footer-bg.gif) no-repeat; height:100px  }

#footer-info { float:left; width:600px; padding:30px 0 0 10px; font-size:11px; }


h3.stitle001 { }

.txt001 { padding:5px 0 5px 0;  font-size:12px; line-height:16px; width:205px }

.list001 { display:block; padding:2px 0 2px 0 }

.list001 a:hover { text-decoration:underline }
